import { reactive } from 'vue'

export function useAdmin() {
    const admin = reactive({
        realName: '李兔饼',
        avatar: '',
    })

    // 用户登出
    const logout = () => {
        console.log('登出')
    }

    return {
        admin,
        logout,
    }
}